/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/************************************
*  Custom Styling By Amisha
************************************/

.author-box,.menu-item-3355             { display: none !important;}

#menu-item-2609 a span,#menu-item-4537 a span  { background: #001e61; font-size: 18px; border-radius: 4px; color: #fff;}
#home-tweet-area .vc_column-inner       { padding-top: 31px;}
#home-tweet-area .wpb_wrapper > div     { margin-bottom: 3px;}

/*#Top_bar:not(.is-sticky) #logo        { padding: 0px 0 !important;} */

#home-bio-area .wpb_wrapper > div       { margin-bottom: 34px;}

.homepage-button a                      { border-radius:6px !important; }

 h2.blue                                { text-transform: capitalize;}
.single-post #Subheader ul.breadcrumbs,
.page #Subheader ul.breadcrumbs         { width: 100%; text-align:left;}
.single-post #Subheader .title,
#Subheader .title                       { width: 100%;}
.icon_box a .desc { color: #65b2e8 !important; }
.icon_box a:hover .desc{ color: #001e61 !important; text-decoration: underline; }


@media only screen and (max-width: 767px){

   #Header #Top_bar .container          { max-width: 100% !important;} 
   #Top_bar #logo img.logo-mobile       { display:none;}
   #Top_bar #logo img.logo-main         { display:block; width:95%!important; margin:auto;}
   #click-menu                          { top: 9px !important;}
   #responsive-menu 
   #rm-additional-content a             { color:#fff;}   
   #responsive-menu 
   #responsive-menu-title               { width: 60% !important; padding: 20px 19% 20px 20% !important; text-align: center;}
   .menu-item-2609 a                    { background: #001e61; font-size: 14px; border-radius: 4px; color: #fff;}
   .header-classic #Action_bar .social  { display:none;}
   .mobi-menu1 span                     { display:none;}
   .menu-item-3355                      { display:block !important;}
   .tp_recent_tweets                    { font-size: 27px !IMPORTANT; margin-left: 10px;}


}



@media only screen and (min-width: 375px) 
and (max-width: 736px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: landscape) { 
   #click-menu                          { top: 1px !important;}
   #click-menu .threeLines .line        { margin-bottom: 3px !important;}
}








